Bug 205192 - missing requirements (post) for jdepend-javadoc
missing requirements (post) for jdepend-javadoc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jdepend (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wringe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 08:29 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0:2.6-6jpp.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 17:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2006-09-05 08:29:41 EDT
jdepend-javadoc-2.6-6jpp.1.x86_64

from the install.log:

Installing jdepend-javadoc - 2.6-6jpp.1.x86_64
/var/tmp/rpm-tmp.97877: line 1: rm: command not found
/var/tmp/rpm-tmp.97877: line 2: ln: command not found
error: %post(jdepend-javadoc-2.6-6jpp.1.x86_64) scriptlet failed, exit status 12
7

Note You need to log in before you can comment on or make changes to this bug.